Ask a question

3315 questions

3767 answers

2827 comments

16850 members

Ask a question
0 votes
80 views
in Vehicle tracking by
The configurator on the download page supports FW 3.25 Rev 5 and the FMC001 tracker has FW 3.25 Rev 88.

I can't configure my device, I only was able to connect via bluetooth.

Is there any newer version of the tool?

1 Answer

0 votes
by
Hello

Please download current Configurator from our Wiki page:

https://wiki.teltonika-gps.com/view/Teltonika_Configurator_versions#For_FMC001_.26_FMM001_Series

Regards
Best answer
by
Thank you for the quick answer!